<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Статті",
"photo": "https://myraylab.com.ua/img/scan_people4-1.jpg"
})

<body>
	@@include('html/header.html',{
	"ftp":"",
	"blog":"menu_item_active",
	"doc":"",
	"pac":"",
	"index":"",
	"contact":"",
	})
	<div class="body_conteiner">
		<main>
			<!-- /\/\/\/| Лікарям та клінікам |\/\/\/\ -->
			<div class="maine_content_block widht_conteiner">
				<p class="maine_content_block_title">Статті</p>
				<div class="content_blocl_wrap">
					<div class="">
					</div>
				</div>
			</div>


		</main>
	</div>
	@@include('html/footer.html',{})
	<script src="js/app.min.js"></script>
</body>

</html>